<?php
require('../fpdf.php');

class PDF extends FPDF
{
var $B;
var $I;
var $U;
var $HREF;


function WriteHTML($html)
{
        //HTML parser
        $html=str_replace("\n",' ',$html);
        $a=preg_split('/<(.*)>/U',$html,-1,PREG_SPLIT_DELIM_CAPTURE);
        foreach($a as $i=>$e)
        {
                if($i%2==0)
                {
                        //Text
                        if($this->HREF)
                                $this->PutLink($this->HREF,$e);
                        else
                                $this->Write(5,$e);
//                              $this->Cell(180,5,$e,1,2,'J');
                }
                else
                {
                        //Tag
                        if($e{0}=='/')
                                $this->CloseTag(strtoupper(substr($e,1)));
                        else
                        {
                                //Extract attributes
                                $a2=explode(' ',$e);
                                $tag=strtoupper(array_shift($a2));
                                $attr=array();
                                foreach($a2 as $v)
                                        if(ereg('^([^=]*)=["\']?([^"\']*)["\']?$',$v,$a3))
                                                $attr[strtoupper($a3[1])]=$a3[2];
                                $this->OpenTag($tag,$attr);
                        }
                }
        }
}

function OpenTag($tag,$attr)
{
        //Opening tag
        if($tag=='B' or $tag=='I' or $tag=='U')
                $this->SetStyle($tag,true);
        if($tag=='A')
                $this->HREF=$attr['HREF'];
        if($tag=='BR')
                $this->Ln(5);
}

function CloseTag($tag)
{
        //Closing tag
        if($tag=='B' or $tag=='I' or $tag=='U')
                $this->SetStyle($tag,false);
        if($tag=='A')
                $this->HREF='';
}

function SetStyle($tag,$enable)
{
        //Modify style and select corresponding font
        $this->$tag+=($enable ? 1 : -1);
        $style='';
        foreach(array('B','I','U') as $s)
                if($this->$s>0)
                        $style.=$s;
        $this->SetFont('',$style);
}

function PutLink($URL,$txt)
{
        //Put a hyperlink
        $this->SetTextColor(0,0,255);
        $this->SetStyle('U',true);
        $this->Write(5,$txt,$URL);
        $this->SetStyle('U',false);
        $this->SetTextColor(0);
}
//Page header
function Header($texto)
{
        //Logo
        $this->Image('../logo_colegio.png',10,8,20);
        //$this->Image('../logo_colegio2.png',180,8,18);
        //Arial bold 15
        $this->SetFont('Arial','B',15);
        //Move to the right
        $this->Cell(80);
        //Title
        $this->Cell(30,10,"COLEGIO MUNDO DE JUGUETE - ALIANZA EDUCATIVA",0,1,'C');
        $this->Ln(7);
        $this->cell(0,5,"CICLO ESCOLAR ".get_ciclo_inscripcion(),0,1,"R");
        //Line break
        $this->Ln(0);
}

//Page footer
function Footer()
{
        //Position at 1.5 cm from bottom
        $this->SetY(-15);
        //Arial italic 8
        $this->SetFont('Arial','I',8);
        //Page number
//        $this->Cell(0,10,'Pagina '.$this->PageNo().'/{nb}',0,0,'C');
}
}

include("../fnc.php");

if($tipo=="preinscripciones"){
 $campo="id";
 $tabla="preinscripciones";
 $cgrado="grado";
}else{
 $campo="carnet";
 $tabla="alumnos";
 $cgrado="grado_estudio";
}

$sqla="select $tabla.*, grados.grado as ngrado, niveles.nivel as nnivel, grados.uniformeh, grados.uniformem, grados.vinscripcion
                    from $tabla inner join grados on $tabla.$cgrado = grados.id
                    inner join niveles on grados.nivel = niveles.id
                    where $tabla.$campo = '$idalumno'";
$qinfo=mysql_query($sqla);
echo mysql_error();

$info=mysql_fetch_array($qinfo);

$info[enc_nombre]=strtoupper($info[enc_nombre]);
$info[nombre]=strtoupper($info[nombre]);
$info[apellido]=strtoupper($info[apellido]);
$info[enc_direccion]=strtoupper($info[enc_direccion]);
$info[enc_cedulaextendidaen]=strtoupper($info[enc_cedulaextendidaen]);
$info[ngrado]=strtoupper($info[ngrado]);
$info[nnivel]=strtoupper($info[nnivel]);
$pdf=new PDF('P','mm','Legal');
$pdf->AliasNbPages();
$pdf->AddPage();

$pdf->SetFont('Arial','',10);

$c_colegio=Array();
$c_pf_e=Array();
$c_pf_c=Array();
$c_fac=Array();

$c_colegio[]="Proporcionar educación integral y currículo actualizado.";
$c_colegio[]="Respetar, entender y cuidar las necesidades de los estudiantes.";
$c_colegio[]="Informar periódicamente a los padres o encargados sobre el rendimiento académico de su hijo(a).";
$c_colegio[]="Cumplir y hacer que se cumpla las leyes y disposiciones del Ministerio de Educación.";
$c_colegio[]="Cumplir y hacer que se cumpla el reglamento interno del Colegio";

$c_pf_e[]="Deberán velar por que cumpla con lo que establece el Reglamento Interno y las disposiciones emanadas por las autoridades del Colegio.";
$c_pf_e[]="Deberán velar por que cumpla con todas sus obligaciones como estudiante.";
$c_pf_e[]="Se comprometen a que el estudiante se presente a clases con regularidad, puntual, aseado y de buena salud.";
$c_pf_e[]="Se comprometen a que el estudiante se presente al Colegio debidamente uniformado con prendas oficiales y no con similares u otras no autorizadas.";
$c_pf_e[]="Se compromete a que cumpla con responsabilidad y eficiencia las tareas asignadas tando de la hoja de tareas como las diarias y las entregue con puntualidad.";
$c_pf_e[]="Se compromete a que el estudiante tenga completos sus útiles necesarios durante todo el ciclo escolar.";
$c_pf_e[]="Que identifique con su nombre sus útiles y uniformes.";
$c_pf_e[]="Se compromete a velar que el estudiante no lleve joyas, mucho dinero, tel{efonos celulares y otros objetos ajenos a su actividad educativa.";
$c_pf_e[]="Se hace responsable del deterioro intencional de las instalaciones, mobilidario y equipo por parte del estudiante.";

$c_pf_c[]="Aceptar las condiciones del presente contrato al momento de la inscripción.";
$c_pf_c[]="Aceptar y cumplir y hacer que se cumpla el reglamento interno, y las disposiciones de las autoridades del colegio.";
$c_pf_c[]="Asistir a reuniones con maestros, citaciones de Dirección, entrega de calificaciones.";
$c_pf_c[]="Asistir a las actividades programadas según el calendario de actividades.";
$c_pf_c[]="Informar por escrito si modifica la información dada en el presente contrato.";
$c_pf_c[]="Deberá justificar por escrito la causa de la inasistencia del estudiante.";
$c_pf_c[]="Deberán enviar la confirmación de haber recibido las circulares que enviíen.";
$c_pf_c[]="Deberá efectuar sus pagos de colegiatura, bus y otros servicios DURANTE LOS CINCO PRIMEROS DIAS HABILES DE CADA MES POR ANTICIPADO sin cobro ni requerimiento.";
$c_pf_c[]="Si el estudiante es retirado por cualquier motivo antes que concluya el ciclo escolar, deberán cancelar el saldo de la matrícula escolar hasta el mes de octubre, como compensación por los efectos económicos causados en el presupuesto del Colegio.";
$c_pf_c[]="Deberá reponer los daños efectuados intencionalmente por el estudiante a las instalaciones, mobiliario y equipo del Colegio.";
$c_pf_c[]="Deberá aceptar las sanciones disciplinarias aplicadas al estudiante según el Reglamento Interno.";

$c_fac[]="Requerir el pago de los saldos pendientes de cancelar caídos en mora.";
$c_fac[]="Hacer cobros por mora de Q10.00 cuando el pago se hace después de la fecha límite fijada para hacer sus pagos y Q20.00 por cada mes transcurrido después de la fecha límite.  Si su pago lo hace con cheque y es rechazado por cualuier motivo, deberá cancelar Q150.00 de GASTOS ADMINISTRATIVOS, además del pago de mora.";
$c_fac[]="A no devolver los pagos efectuados al inscribir al estudiante y luego la anula.";
$c_fac[]="A anular la inscripción del estudiante si se comprueba falsedad o alteración de documentos.";
$c_fac[]="A suspenderle los servicios que el Colegio presta al estudiante cuando incumpla el compromiso de pagos o caiga en mora.";
$c_fac[]="A suspender de los servicios que el Colegio presta, en forma parcial o definitiva, cuando se le aplica una sanción disciplinaria según el reglamento interno.";
$c_fac[]="A retener documentos o expediente escolar del estudiante por falta de solvencia de pago.";

//COMPROMISO ADQUIRIDO POR EL COLEGIO
$pdf->SetFont("Arial","",12);
$pdf->setStyle("B",true);
$pdf->cell(0,5,"COMPROMISO ADQUIRIDO POR EL COLEGIO",0,1);
$pdf->setStyle("B",false);
$pdf->SetFont('Arial','',10);

for($i=0;$i<count($c_colegio);$i++){
 $pdf->cell(5,4,"-",0,0,"C");
 $pdf->multicell(180,4,$c_colegio[$i],0,"J");
}
//FIN COMPROMISO ADQUIRIDO POR EL COLEGIO

$pdf->Ln(5);

//COMPROMISO ADQUIRIDO POR PADRES CON EL ESTUDIANTE
$pdf->SetFont("Arial","",12);
$pdf->setStyle("B",true);
$pdf->cell(0,5,"COMPROMISO ADQUIRIDO POR LOS PADRES DE FAMILIA CON RELACION AL ESTUDIANTE",0,1);
$pdf->setStyle("B",false);
$pdf->SetFont('Arial','',10);

for($i=0;$i<count($c_pf_e);$i++){
 $pdf->cell(5,4,"-",0,0,"C");
 $pdf->multicell(180,4,$c_pf_e[$i],0,"J");
}
//FIN COMPROMISO ADQUIRIDO POR PADRES CON EL ESTUDIANTE

$pdf->Ln(5);

//COMPROMISO ADQUIRIDO POR PADRES CON EL COLEGIO
$pdf->SetFont("Arial","",12);
$pdf->setStyle("B",true);
$pdf->cell(0,5,"COMPROMISO ADQUIRIDO POR LOS PADRES DE FAMILIA CON RELACION AL COLEGIO",0,1);
$pdf->setStyle("B",false);
$pdf->SetFont('Arial','',10);

for($i=0;$i<count($c_pf_c);$i++){
 $pdf->cell(5,4,"-",0,0,"C");
 $pdf->multicell(180,4,$c_pf_c[$i],0,"J");
}
//FIN COMPROMISO ADQUIRIDO POR PADRES CON EL COLEGIO

$pdf->Ln(5);

//EL COLEGIO QUEDA FACULTADO POR EL PADRE DE FAMILIA PARA
$pdf->SetFont("Arial","",12);
$pdf->setStyle("B",true);
$pdf->cell(0,5,"EL COLEGIO QUEDA FACULTADO POR EL PADRE DE FAMILIA PARA:",0,1);
$pdf->setStyle("B",false);
$pdf->SetFont('Arial','',10);

for($i=0;$i<count($c_fac);$i++){
 $pdf->cell(5,4,"-",0,0,"C");
 $pdf->multicell(182,4,$c_fac[$i],0,"J");
}
//FIN COMPROMISO ADQUIRIDO POR PADRES CON EL COLEGIO

$pdf->Ln(3);


// DATOS DEL ALUMNO
$pdf->setstyle("B",true);
$pdf->cell(180,5,"DATOS DEL ALUMNO(A)",0,1);
$pdf->setstyle("B",false);
$pdf->cell(50,5,"Número de Carné: ".$info[carnet],0,0);
if($info[reinscrip_year]<=0){
 $pdf->cell(0,5,ggrado_completo(enc($info[grado_estudio]),$info[seccion]),0,1);
}else{
 $pdf->cell(0,5,ggrado_completo(enc($info[reinscrip_grado]),$info[reinscrip_seccion]),0,1);
}

$pdf->cell(50,5,"Nombre completo: ",0,0);
$pdf->cell(140,5,pmayuscula($info[apellido].", ".$info[nombre]),0,1);
// FIN DATOS DEL ALUMNO

$pdf->Ln(3);

// DATOS DE LOS PADRES
$pdf->setstyle("B",true);
$pdf->cell(180,5,"DATOS DE LOS PADRES",0,1);
$pdf->setstyle("B",false);
$pdf->cell(140,5,"Nombre del padre: ".$info[padre_nombre],0,0);
$pdf->cell(26,5,"Teléfono: ".$info[padre_telefono],0,1);
$pdf->cell(140,5,"Nombre de la madre: ".$info[madre_nombre],0,0);
$pdf->cell(26,5,"Teléfono: ".$info[madre_telefono],0,1);
$pdf->multicell(0,5,"Dirección: ".$info[padre_direccion],0);
// FIN DATOS DE LOS PADRES


$pdf->Ln(3);
// responsable de la cuenta
$pdf->setstyle("B",true);
$pdf->cell(180,5,"RESPONSABLE DE LA CUENTA",0,1);
$pdf->setstyle("B",false);
$pdf->cell(140,5,"Nombre: ".$info[enc_nombre],0,1);
$pdf->cell(26,5,"Cédula de vecindad No. ".$info[enc_cedula]." extendida en ".$info[enc_cedulaextendidaen],0,1);
$pdf->multicell(0,5,"Dirección: ".$info[enc_direccion],0);
$pdf->setstyle("B",true);
$pdf->multicell(0,5,"Como encargado del estudiante y responsable de la cuenta, acepto las condiciones establecidas en el presente contrato y me comprometo a cumplirlas y hacer que se cumplan.");
$pdf->setstyle("B",false);
// fin responsable de la cuenta

$pdf->Ln(5);
$pdf->cell(0,5,"Villa Canales,   ".fecha_letras($fecha),0,0);
$pdf->cell(0,5,"____________________________ ",0,1,"R");
$pdf->cell(0,5," Firma                           ",0,0,"R");


$pdf->Output();
exit();
//----------------------------------------------------


// FICHA DEL ALUMNO
$tmpedad = explode(".",round((strtotime("$fecha") - strtotime($info[fecha_nacimiento])) / (60 * 60 * 24)/364,1));
$edad=$tmpedad[0];

$qmn=mysql_query("select municipio from municipios where id = {$info[dmunicipio]}");
$infom=mysql_fetch_array($qmn);
$qdp=mysql_query("select departamento from departamentos where id = {$info[ddepto]}");
$infod=mysql_fetch_array($qdp);
$pdf->AddPage();
$pdf->Header2("Datos Generales del Alumno");
$pdf->SetFont('Times','',12);
$pdf->Ln(5);
$pdf->SetFont('Times','',14);
$pdf->Cell(60,5,$pdf->Write(5,"Carnet: ").$pdf->SetStyle("B",true).$pdf->Write(5,"$idalumno").$pdf->SetStyle("B",false),0,1,'L');
$pdf->SetFont('Times','',12);
$pdf->Cell(60,5,$pdf->Write(5,"Grado y Carrera a cursar: ").$pdf->SetStyle("B",true).$pdf->Write(5,$info[ngrado]." ".$info[nnivel]).$pdf->SetStyle("B",false),0,1,'L');
$pdf->Ln(5);

$pdf->SetStyle("B",true);
$pdf->Cell(0,5,strtoupper("Información General del Alumno"),1,1,'L');
$pdf->SetStyle("B",false);
$pdf->Cell(40,5,"Nombres y Apellidos:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(80,5,$info[nombre]." ".$info[apellido],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Dirección del Alumno:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(80,5,$info[dcalle_avenida]." ".$info[dnumero_casa].", Zona ".$info[dzona].", ".$info[dcolonia].", ".$infom[municipio].", ".pmayuscula($infod[departamento]),0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Teléfono de casa:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[tel_casa],0,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Teléfono móvil:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[tel_movil],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Fecha de nacimiento:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,fecha($info[fecha_nacimiento]),0,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Lugar de nacimiento:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(30,5,$info[lugar_nacimiento],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Edad:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$edad." años",0,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Sexo:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,sexo($info[sexo]),0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Religión:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[religion],0,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Mail:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[mail],0,1,'L');
$pdf->SetTextColor();
$pdf->Ln();

$pdf->SetStyle("B",true);
$pdf->Cell(0,5,strtoupper("Información General de los Padres"),1,1,'L');
$pdf->SetStyle("B",false);
$pdf->Cell(40,5,"Nombre del padre:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[padre_nombre],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Dirección:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[padre_direccion],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Teléfono de casa:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[padre_telefono],0,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Teléfono móvil:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[padre_telefonom],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Lugar de trabajo:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[padre_lugartrabajo],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Teléfono:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[padre_teltrabajo],0,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Mail:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[padre_mail],0,1,'L');
$pdf->SetTextColor();
$pdf->Ln();

$pdf->Cell(40,5,"Nombre de la madre:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[madre_nombre],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Dirección:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[madre_direccion],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Teléfono de casa:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[madre_telefono],0,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Teléfono móvil:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[madre_telefonom],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Lugar de trabajo:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[madre_lugartrabajo],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Teléfono:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[madre_teltrabajo],0,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Mail:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[madre_mail],0,1,'L');
$pdf->SetTextColor();
$pdf->Ln();

$pdf->SetStyle("B",true);
$pdf->Cell(0,5,strtoupper("Información General de la persona encargada"),1,1,'L');
$pdf->SetStyle("B",false);
$pdf->Cell(40,5,"Parentesco:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[enc_parentesco],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Nombre:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[enc_nombre],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Dirección:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[enc_direccion],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Teléfono de casa:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[enc_telefono],0,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Teléfono móvil:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[enc_telefonom],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Lugar de trabajo:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[enc_lugartrabajo],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Teléfono:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[enc_teltrabajo],0,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Mail:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[enc_mail],0,1,'L');
$pdf->SetTextColor();
$pdf->Ln();

$pdf->SetStyle("B",true);
$pdf->Cell(0,5,strtoupper("En caso de emergencia o en ausencia de ambos padres"),1,1,'L');
$pdf->SetStyle("B",false);
$pdf->Cell(40,5,"Parentesco:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[emg_parentesco],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Nombre:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[emg_avisara],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Dirección:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[emg_direccion],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Teléfono de casa:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[emg_telefono],0,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Teléfono móvil:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[emg_telefonom],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Lugar de trabajo:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[emg_lugartrabajo],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Teléfono:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[emg_teltrabajo],0,1,'L');
$pdf->SetTextColor();
$pdf->Ln();

$pdf->SetStyle("B",true);
$pdf->Cell(0,5,strtoupper("Enfermedades padecidas por el alumno"),1,1,'L');
$pdf->SetStyle("B",false);
$pdf->Cell(30,5,"Sarampión:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[sarampion],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Hepatitis:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[hepatitis],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Laringitis:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[laringitis],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Paperas:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[paperas],1,1,'L');
$pdf->SetTextColor();
$pdf->Cell(30,5,"Varicela:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[varicela],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Rubeola:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[rubeola],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Amigdalitis:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[amigdalitis],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Meningitis:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[meningitis],1,1,'L');
$pdf->SetTextColor();
$pdf->Cell(32,5,"Otra enfermedad:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[otraenfermedad],0,1,'L');
$pdf->SetTextColor();
$pdf->Ln();

$pdf->SetStyle("B",true);
$pdf->Cell(0,5,strtoupper("Alergias"),1,1,'L');
$pdf->SetStyle("B",false);
$pdf->Cell(30,5,"Huevo:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[al_huevo],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Humedad:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[al_humedad],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Aspirina:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[al_aspirina],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Frutas:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[al_frutas],1,1,'L');
$pdf->SetTextColor();
$pdf->Cell(30,5,"Grama:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[al_grama],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Chocolates:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[al_chocolate],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Leche:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[al_leche],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Polvo:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[al_polvo],1,1,'L');
$pdf->SetTextColor();
$pdf->Cell(30,5,"Antibiótico:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[al_antibiotico],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Otra alergia:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[otraalergia],0,1,'L');
$pdf->SetTextColor();
$pdf->Ln();

$pdf->SetStyle("B",true);
$pdf->Cell(0,5,strtoupper("Medicamentos que el alumno puede utilizar"),1,1,'L');
$pdf->SetStyle("B",false);
$pdf->Cell(30,5,"Dorival:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[md_donafen],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Alcohol:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[md_alcohol],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Neobol:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[md_neobol],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Acetaminofén:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[md_acetaminofen],1,1,'L');
$pdf->SetTextColor();
$pdf->Cell(30,5,"Milanta:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[md_milanta],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Peptobismol:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[md_peptobismol],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Loratadina:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[md_loratadina],1,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Advil:",0,0,'R');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(5,5,$info[md_aguaoxigenada],1,1,'L');
$pdf->SetTextColor();

$pdf->AddPage();
$pdf->Header2("Información de Médico / Hospitalización del alumno");
$pdf->SetFont('Times','',12);

$pdf->SetStyle("B",true);
$pdf->Cell(0,5,strtoupper("Información General del Alumno"),1,1,'L');
$pdf->SetStyle("B",false);
$pdf->Cell(40,5,"Nombres y Apellidos:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(80,5,$info[nombre]." ".$info[apellido],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Dirección del Alumno:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(80,5,$info[dcalle_avenida]." ".$info[dnumero_casa].", Zona ".$info[dzona].", ".$info[dcolonia].", ".$infom[municipio].", ".pmayuscula($infod[departamento]),0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Teléfono de casa:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[tel_casa],0,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Teléfono móvil:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[tel_movil],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Fecha de nacimiento:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,fecha($info[fecha_nacimiento]),0,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Lugar de nacimiento:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(30,5,$info[lugar_nacimiento],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Edad:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$edad." años",0,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Sexo:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,sexo($info[sexo]),0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Religión:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[religion],0,0,'L');
$pdf->SetTextColor();
$pdf->Cell(40,5,"Mail:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(40,5,$info[mail],0,1,'L');
$pdf->SetTextColor();
$pdf->Ln(10);

$pdf->SetStyle("B",true);
$pdf->Cell(0,5,strtoupper("Información del Médico del alumno"),1,1,'L');
$pdf->SetStyle("B",false);
$pdf->Cell(45,5,"Doctor:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[med_nombre],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(45,5,"Dirección Clínica:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[med_direccion],0,1,'L');
$pdf->SetTextColor(0);
$pdf->Cell(45,5,"Teléfono(s):",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[med_telefono],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(45,5,"Teléfono Móvil:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[med_movil],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(45,5,"Beeper:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[med_beeper],0,1,'L');
$pdf->SetTextColor();
$pdf->Ln();
$pdf->Cell(45,5,"Hospital:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[med_hospital],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(45,5,"Dirección:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[med_hospitaldireccion],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(45,5,"Teléfono(s):",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[med_hospitaltelefono],0,1,'L');
$pdf->SetTextColor();
$pdf->Ln();
$pdf->Cell(170,5,"Se encuentra usted actualmente afiliado a alguna empresa que preste servicio para emergencias?",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[med_servicioemg],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(45,5,"Nombre de la empresa:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[med_emgempresa],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(45,5,"Teléfono(s):",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[med_emgempresatelefono],0,1,'L');
$pdf->SetTextColor();
$pdf->Cell(45,5,"No. de Afiliación:",0,0,'L');
$pdf->SetTextColor(1,0,255);
$pdf->Cell(0,5,$info[med_emgempresaafiliacion],0,1,'L');
$pdf->SetTextColor();

// FIN DATOS GENERALES

$pdf->Output("contrato.pdf","D");
exit();
?>
